aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/entry
diff options
context:
space:
mode:
authorTomas Alexy <tomas.alexy@pantheon.tech>2021-04-26 17:34:28 +0200
committerPeter Mikus <pmikus@cisco.com>2021-04-27 06:54:34 +0000
commit425a606f9adb93da33a9ce861d0aa09e8c6b0526 (patch)
tree3faa8076e51dafa37cce1ee2d875def0a0d7514a /resources/libraries/bash/entry
parent793aa6541012b1e1522b4d3b8a88546558fb22be (diff)
Infra: AWS - add CSIT parameters to bootstrap
Signed-off-by: Tomas Alexy <tomas.alexy@pantheon.tech> Change-Id: I41b5905bcaab303a74d9985283e469922e5fba94
Diffstat (limited to 'resources/libraries/bash/entry')
-rw-r--r--resources/libraries/bash/entry/bootstrap_verify_perf.sh3
-rwxr-xr-xresources/libraries/bash/entry/bootstrap_vpp_device.sh3
2 files changed, 4 insertions, 2 deletions
diff --git a/resources/libraries/bash/entry/bootstrap_verify_perf.sh b/resources/libraries/bash/entry/bootstrap_verify_perf.sh
index fc3344010b..9c91017303 100644
--- a/resources/libraries/bash/entry/bootstrap_verify_perf.sh
+++ b/resources/libraries/bash/entry/bootstrap_verify_perf.sh
@@ -1,4 +1,4 @@
-# Copyright (c) 2020 Cisco and/or its affiliates.
+# Copyright (c) 2021 Cisco and/or its affiliates.
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at:
@@ -46,6 +46,7 @@ archive_tests || die
reserve_and_cleanup_testbed || die
select_tags || die
compose_pybot_arguments || die
+set_environment_variables || die
run_pybot || die
untrap_and_unreserve_testbed || die
move_archives || die
diff --git a/resources/libraries/bash/entry/bootstrap_vpp_device.sh b/resources/libraries/bash/entry/bootstrap_vpp_device.sh
index ef7bb08dfa..95708e888d 100755
--- a/resources/libraries/bash/entry/bootstrap_vpp_device.sh
+++ b/resources/libraries/bash/entry/bootstrap_vpp_device.sh
@@ -1,6 +1,6 @@
#!/usr/bin/env bash
-# Copyright (c) 2020 Cisco and/or its affiliates.
+# Copyright (c) 2021 Cisco and/or its affiliates.
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at:
@@ -45,6 +45,7 @@ archive_tests || die
activate_docker_topology || die
select_vpp_device_tags || die
compose_pybot_arguments || die
+set_environment_variables || die
run_pybot || die
move_archives || die
die_on_pybot_error || die